### Hierarchy

- ScrollOptions
  - ScrollIntoViewOptions

## Index

### Properties

- behavior
- block
- inline

## Properties

### Optional behavior

behavior: ScrollBehavior

Inherited from ScrollOptions.behavior

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1436

### Optional block

block: ScrollLogicalPosition

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1431

### Optional inline

inline: ScrollLogicalPosition

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1432

Generated using TypeDoc